/* Add your own custom css to this file. You may wish to use css !important calls to override css from the template css files.

----------------------------------------------------------- */

#s5_header_area_inner2{

-moz-border-radius:6px;

-webkit-border-radius:6px;

border-radius:6px;

background:#FFFFFF;

border:solid 0px #C5C5C5;

margin-bottom:14px;

margin-left:7px;

margin-right:7px;

}


#s5_nav li.active a{
    color: #000000;}
	
#s5_nav li.mainMenuParentBtnFocused a, #s5_nav li:hover a, .btn-link {
    color: #ed1c24;}
	
	a, .module_round_box .s5_h3_first, .module_round_box-none .s5_h3_first, .module_round_box ul.menu .current a, h2, h4, #s5_md_outer_wrap h3 {
color: #ed1c24;}



#s5_search input {
    background: none repeat scroll 0 0 #006CA2;
    border: medium none;
    border-radius: 8px 8px 8px 8px;
    box-shadow: 0 0 6px 2px rgba(0, 0, 0, 0.5) inset;
    color: #FFFFFF;
    font-size: 0.8em;
    margin-right: 22px;
    margin-top: 12px;
    padding: 8px 14px;
    width: 140px;
}